Activity log for bug #1068224

Date Who What changed Old value New value Message
2012-10-18 16:58:24 Luis Henriques bug added bug
2012-10-18 16:58:26 Luis Henriques tags kernel-release-tracking-bug
2012-10-18 16:58:27 Luis Henriques linux (Ubuntu): status New In Progress
2012-10-18 16:58:28 Luis Henriques linux (Ubuntu): importance Undecided Medium
2012-10-18 16:58:29 Luis Henriques bug added subscriber SRU Verification
2012-10-18 16:58:31 Luis Henriques bug added subscriber Ubuntu Stable Release Updates Team
2012-10-18 16:58:32 Luis Henriques bug added subscriber hardware-certification-users
2012-10-18 16:58:40 Luis Henriques nominated for series Ubuntu Quantal
2012-10-18 16:58:42 Luis Henriques bug task added linux (Ubuntu Quantal)
2012-10-18 16:58:43 Luis Henriques tags kernel-release-tracking-bug kernel-release-tracking-bug quantal
2012-10-18 16:58:46 Luis Henriques nominated for series kernel-sru-workflow/certification-testing
2012-10-18 16:58:46 Luis Henriques bug task added kernel-sru-workflow/certification-testing
2012-10-18 16:58:47 Luis Henriques nominated for series kernel-sru-workflow/prepare-package
2012-10-18 16:58:48 Luis Henriques bug task added kernel-sru-workflow/prepare-package
2012-10-18 16:58:50 Luis Henriques nominated for series kernel-sru-workflow/prepare-package-lbm
2012-10-18 16:58:50 Luis Henriques bug task added kernel-sru-workflow/prepare-package-lbm
2012-10-18 16:58:52 Luis Henriques nominated for series kernel-sru-workflow/prepare-package-meta
2012-10-18 16:58:53 Luis Henriques bug task added kernel-sru-workflow/prepare-package-meta
2012-10-18 16:58:54 Luis Henriques nominated for series kernel-sru-workflow/promote-to-proposed
2012-10-18 16:58:55 Luis Henriques bug task added kernel-sru-workflow/promote-to-proposed
2012-10-18 16:58:56 Luis Henriques nominated for series kernel-sru-workflow/promote-to-security
2012-10-18 16:58:57 Luis Henriques bug task added kernel-sru-workflow/promote-to-security
2012-10-18 16:58:58 Luis Henriques nominated for series kernel-sru-workflow/promote-to-updates
2012-10-18 16:58:59 Luis Henriques bug task added kernel-sru-workflow/promote-to-updates
2012-10-18 16:59:01 Luis Henriques nominated for series kernel-sru-workflow/regression-testing
2012-10-18 16:59:02 Luis Henriques bug task added kernel-sru-workflow/regression-testing
2012-10-18 16:59:04 Luis Henriques nominated for series kernel-sru-workflow/security-signoff
2012-10-18 16:59:05 Luis Henriques bug task added kernel-sru-workflow/security-signoff
2012-10-18 16:59:06 Luis Henriques nominated for series kernel-sru-workflow/verification-testing
2012-10-18 16:59:06 Luis Henriques bug task added kernel-sru-workflow/verification-testing
2012-10-18 16:59:09 Luis Henriques kernel-sru-workflow: status New In Progress
2012-10-18 16:59:11 Luis Henriques kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2012-10-18 16:59:17 Luis Henriques kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2012-10-18 16:59:21 Luis Henriques kernel-sru-workflow/prepare-package-lbm: assignee Canonical Kernel Team (canonical-kernel-team)
2012-10-18 16:59:23 Luis Henriques kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2012-10-18 16:59:25 Luis Henriques kernel-sru-workflow/promote-to-proposed: assignee Canonical Kernel Team (canonical-kernel-team)
2012-10-18 16:59:27 Luis Henriques kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2012-10-18 16:59:30 Luis Henriques kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2012-10-18 16:59:33 Luis Henriques kernel-sru-workflow/regression-testing: assignee Canonical Platform QA Team (canonical-platform-qa)
2012-10-18 16:59:37 Luis Henriques kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2012-10-18 16:59:40 Luis Henriques kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2012-10-18 17:02:55 Luis Henriques kernel-sru-workflow/prepare-package: status New In Progress
2012-10-18 17:02:55 Luis Henriques kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Luis Henriques (henrix)
2012-10-18 17:03:08 Luis Henriques kernel-sru-workflow/prepare-package-lbm: status New In Progress
2012-10-18 17:03:08 Luis Henriques kernel-sru-workflow/prepare-package-lbm: assignee Canonical Kernel Team (canonical-kernel-team) Luis Henriques (henrix)
2012-10-18 17:03:22 Luis Henriques kernel-sru-workflow/prepare-package-meta: status New In Progress
2012-10-18 17:03:22 Luis Henriques kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Luis Henriques (henrix)
2012-10-18 17:54:41 Luis Henriques linux (Ubuntu): status In Progress Invalid
2012-10-19 10:46:34 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2012-10-19 16:45:40 Brad Figg kernel-sru-workflow/prepare-package-lbm: status In Progress Fix Released
2012-10-19 17:01:29 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2012-10-19 17:18:46 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2012-10-19 17:18:54 Brad Figg description This bug is for tracking the 3.5.0-18.29 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 18. October 2012 16:58 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Thursday, 18. October 2012 16:58 UTC This bug is for tracking the 3.5.0-18.29 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 18. October 2012 16:58 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-start:Friday, 19. October 2012 17:18 UTC kernel-stable-phase-changed:Friday, 19. October 2012 17:18 UTC
2012-10-20 14:13:27 Adam Conrad kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Released
2012-10-20 14:13:27 Adam Conrad kernel-sru-workflow/promote-to-proposed: assignee Canonical Kernel Team (canonical-kernel-team) Adam Conrad (adconrad)
2012-10-20 14:15:40 Brad Figg description This bug is for tracking the 3.5.0-18.29 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 18. October 2012 16:58 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-start:Friday, 19. October 2012 17:18 UTC kernel-stable-phase-changed:Friday, 19. October 2012 17:18 UTC This bug is for tracking the 3.5.0-18.29 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 18. October 2012 16:58 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-start:Friday, 19. October 2012 17:18 UTC kernel-stable-phase-changed:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-end:Saturday, 20. October 2012 14:15 UTC
2012-10-22 13:31:02 Brad Figg kernel-sru-workflow/verification-testing: status New In Progress
2012-10-22 13:31:09 Brad Figg description This bug is for tracking the 3.5.0-18.29 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 18. October 2012 16:58 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-start:Friday, 19. October 2012 17:18 UTC kernel-stable-phase-changed:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-end:Saturday, 20. October 2012 14:15 UTC This bug is for tracking the 3.5.0-18.29 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 18. October 2012 16:58 UTC kernel-stable-Prepare-package-end:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-start:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-end:Saturday, 20. October 2012 14:15 UTC kernel-stable-phase:Verification kernel-stable-phase-changed:Monday, 22. October 2012 13:31 UTC kernel-stable-Verification-testing-start:Monday, 22. October 2012 13:31 UTC
2012-10-23 11:44:33 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/linux-lowlatency
2012-10-28 17:02:10 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/linux-ti-omap4
2012-10-30 19:21:30 Luis Henriques kernel-sru-workflow/verification-testing: status In Progress Fix Released
2012-10-30 19:30:54 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2012-10-30 19:30:57 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2012-10-30 19:31:00 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2012-10-30 19:31:43 Brad Figg description This bug is for tracking the 3.5.0-18.29 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 18. October 2012 16:58 UTC kernel-stable-Prepare-package-end:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-start:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-end:Saturday, 20. October 2012 14:15 UTC kernel-stable-phase:Verification kernel-stable-phase-changed:Monday, 22. October 2012 13:31 UTC kernel-stable-Verification-testing-start:Monday, 22. October 2012 13:31 UTC This bug is for tracking the 3.5.0-18.29 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 18. October 2012 16:58 UTC kernel-stable-Prepare-package-end:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-start:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-end:Saturday, 20. October 2012 14:15 UTC kernel-stable-Verification-testing-start:Monday, 22. October 2012 13:31 UTC kernel-stable-phase:Testing kernel-stable-phase-changed:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Verification-testing-end:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Certification-testing-start:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Security-signoff-start:Tuesday, 30. October 2012 19:31 UTC kernel-stable-Regression-testing-start:Tuesday, 30. October 2012 19:31 UTC
2012-11-01 04:26:47 John Johansen kernel-sru-workflow/security-signoff: status Confirmed In Progress
2012-11-01 04:26:47 John Johansen kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) John Johansen (jjohansen)
2012-11-01 11:16:04 John Johansen kernel-sru-workflow/security-signoff: status In Progress Invalid
2012-11-01 11:16:37 Brad Figg description This bug is for tracking the 3.5.0-18.29 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 18. October 2012 16:58 UTC kernel-stable-Prepare-package-end:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-start:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-end:Saturday, 20. October 2012 14:15 UTC kernel-stable-Verification-testing-start:Monday, 22. October 2012 13:31 UTC kernel-stable-phase:Testing kernel-stable-phase-changed:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Verification-testing-end:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Certification-testing-start:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Security-signoff-start:Tuesday, 30. October 2012 19:31 UTC kernel-stable-Regression-testing-start:Tuesday, 30. October 2012 19:31 UTC This bug is for tracking the 3.5.0-18.29 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 18. October 2012 16:58 UTC kernel-stable-Prepare-package-end:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-start:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-end:Saturday, 20. October 2012 14:15 UTC kernel-stable-Verification-testing-start:Monday, 22. October 2012 13:31 UTC kernel-stable-phase:Testing kernel-stable-phase-changed:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Verification-testing-end:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Certification-testing-start:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Security-signoff-start:Tuesday, 30. October 2012 19:31 UTC kernel-stable-Regression-testing-start:Tuesday, 30. October 2012 19:31 UTC kernel-stable-Security-signoff-end:Thursday, 01. November 2012 11:16 UTC
2012-11-01 11:37:54 C de-Avillez kernel-sru-workflow/regression-testing: status Confirmed In Progress
2012-11-01 11:37:54 C de-Avillez kernel-sru-workflow/regression-testing: assignee Canonical Platform QA Team (canonical-platform-qa) C de-Avillez (hggdh2)
2012-11-05 12:18:21 Sylvain Pineau kernel-sru-workflow/certification-testing: status Confirmed Invalid
2012-11-05 12:30:45 Brad Figg description This bug is for tracking the 3.5.0-18.29 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 18. October 2012 16:58 UTC kernel-stable-Prepare-package-end:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-start:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-end:Saturday, 20. October 2012 14:15 UTC kernel-stable-Verification-testing-start:Monday, 22. October 2012 13:31 UTC kernel-stable-phase:Testing kernel-stable-phase-changed:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Verification-testing-end:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Certification-testing-start:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Security-signoff-start:Tuesday, 30. October 2012 19:31 UTC kernel-stable-Regression-testing-start:Tuesday, 30. October 2012 19:31 UTC kernel-stable-Security-signoff-end:Thursday, 01. November 2012 11:16 UTC This bug is for tracking the 3.5.0-18.29 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 18. October 2012 16:58 UTC kernel-stable-Prepare-package-end:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-start:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-end:Saturday, 20. October 2012 14:15 UTC kernel-stable-Verification-testing-start:Monday, 22. October 2012 13:31 UTC kernel-stable-phase:Testing kernel-stable-phase-changed:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Verification-testing-end:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Certification-testing-start:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Security-signoff-start:Tuesday, 30. October 2012 19:31 UTC kernel-stable-Regression-testing-start:Tuesday, 30. October 2012 19:31 UTC kernel-stable-Security-signoff-end:Thursday, 01. November 2012 11:16 UTC kernel-stable-Certification-testing-end:Monday, 05. November 2012 12:30 UTC
2012-11-05 14:41:47 C de-Avillez kernel-sru-workflow/regression-testing: status In Progress Fix Released
2012-11-05 14:42:10 C de-Avillez tags kernel-release-tracking-bug quantal kernel-release-tracking-bug qa-testing-passed quantal
2012-11-05 14:45:45 Brad Figg kernel-sru-workflow/promote-to-security: status New Invalid
2012-11-05 14:45:47 Brad Figg kernel-sru-workflow/promote-to-updates: status New Confirmed
2012-11-05 14:45:51 Brad Figg description This bug is for tracking the 3.5.0-18.29 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 18. October 2012 16:58 UTC kernel-stable-Prepare-package-end:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-start:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-end:Saturday, 20. October 2012 14:15 UTC kernel-stable-Verification-testing-start:Monday, 22. October 2012 13:31 UTC kernel-stable-phase:Testing kernel-stable-phase-changed:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Verification-testing-end:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Certification-testing-start:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Security-signoff-start:Tuesday, 30. October 2012 19:31 UTC kernel-stable-Regression-testing-start:Tuesday, 30. October 2012 19:31 UTC kernel-stable-Security-signoff-end:Thursday, 01. November 2012 11:16 UTC kernel-stable-Certification-testing-end:Monday, 05. November 2012 12:30 UTC This bug is for tracking the 3.5.0-18.29 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 18. October 2012 16:58 UTC kernel-stable-Prepare-package-end:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-start:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-end:Saturday, 20. October 2012 14:15 UTC kernel-stable-Verification-testing-start:Monday, 22. October 2012 13:31 UTC kernel-stable-Verification-testing-end:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Certification-testing-start:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Security-signoff-start:Tuesday, 30. October 2012 19:31 UTC kernel-stable-Regression-testing-start:Tuesday, 30. October 2012 19:31 UTC kernel-stable-Security-signoff-end:Thursday, 01. November 2012 11:16 UTC kernel-stable-Certification-testing-end:Monday, 05. November 2012 12:30 UTC kernel-stable-phase:CopyToUpdates kernel-stable-phase-changed:Monday, 05. November 2012 14:45 UTC kernel-stable-Promote-to-updates-start:Monday, 05. November 2012 14:45 UTC kernel-stable-Regression-testing-end:Monday, 05. November 2012 14:45 UTC
2012-11-05 19:08:53 Adam Conrad kernel-sru-workflow/promote-to-updates: status Confirmed Fix Released
2012-11-05 19:08:53 Adam Conrad kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Adam Conrad (adconrad)
2012-11-05 19:10:26 Adam Conrad removed subscriber Ubuntu Stable Release Updates Team
2012-11-05 19:10:15 Launchpad Janitor linux (Ubuntu Quantal): status In Progress Fix Released
2012-11-05 19:15:45 Brad Figg kernel-sru-workflow: status In Progress Fix Released
2012-11-05 19:15:58 Brad Figg description This bug is for tracking the 3.5.0-18.29 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 18. October 2012 16:58 UTC kernel-stable-Prepare-package-end:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-start:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-end:Saturday, 20. October 2012 14:15 UTC kernel-stable-Verification-testing-start:Monday, 22. October 2012 13:31 UTC kernel-stable-Verification-testing-end:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Certification-testing-start:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Security-signoff-start:Tuesday, 30. October 2012 19:31 UTC kernel-stable-Regression-testing-start:Tuesday, 30. October 2012 19:31 UTC kernel-stable-Security-signoff-end:Thursday, 01. November 2012 11:16 UTC kernel-stable-Certification-testing-end:Monday, 05. November 2012 12:30 UTC kernel-stable-phase:CopyToUpdates kernel-stable-phase-changed:Monday, 05. November 2012 14:45 UTC kernel-stable-Promote-to-updates-start:Monday, 05. November 2012 14:45 UTC kernel-stable-Regression-testing-end:Monday, 05. November 2012 14:45 UTC This bug is for tracking the 3.5.0-18.29 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 18. October 2012 16:58 UTC kernel-stable-Prepare-package-end:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-start:Friday, 19. October 2012 17:18 UTC kernel-stable-Promote-to-proposed-end:Saturday, 20. October 2012 14:15 UTC kernel-stable-Verification-testing-start:Monday, 22. October 2012 13:31 UTC kernel-stable-Verification-testing-end:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Certification-testing-start:Tuesday, 30. October 2012 19:30 UTC kernel-stable-Security-signoff-start:Tuesday, 30. October 2012 19:31 UTC kernel-stable-Regression-testing-start:Tuesday, 30. October 2012 19:31 UTC kernel-stable-Security-signoff-end:Thursday, 01. November 2012 11:16 UTC kernel-stable-Certification-testing-end:Monday, 05. November 2012 12:30 UTC kernel-stable-Promote-to-updates-start:Monday, 05. November 2012 14:45 UTC kernel-stable-Regression-testing-end:Monday, 05. November 2012 14:45 UTC kernel-stable-phase:Released kernel-stable-phase-changed:Monday, 05. November 2012 19:15 UTC kernel-stable-Promote-to-updates-end:Monday, 05. November 2012 19:15 UTC